| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::RatingMenuAction Class Reference
Inheritance diagram for Digikam::RatingMenuAction:

## Signals
void | signalRatingChanged (int)

## Public Member Functions
| RatingMenuAction (QMenu *const parent=nullptr)